PRODUCT STUDIO
Imagens do produto1 / 4
Multibrackets / PRODUCT DOSSIER
Multibrackets GS1900-48HPv2
Multibrackets 3359 Ağ Anahtarları
SKU: 3359
Multibrackets 3359, 120 kg, 109,2 cm (43"), 165,1 cm (65"), 800 x 400 mm
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
Multibrackets 3359 Ağ Anahtarları
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Capacidade de roteamento/comutação
100 Gbit/s
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Número de entradas de alimentação Ethernet PoE
24
Potência total no invólucro Ethernet
170 W
Suporte Power over Ethernet Poe
Suporte QoS de qualidade de serviço
Tecnologia de cabeamento Ethernet de cobre
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Compatibilidade máxima da interface de montagem
Interface de montagem panorâmica
800 x 400 mm
Capacidade máxima de peso (por monitor)
30 kg
Compatibilidade com o tamanho mínimo da tela
Número de slots para módulos SFP
Período de garantia
5 Anos
Indicadores LED de comunicação
Impressão frente e verso completa
GTIN EAN UPC
7350105213359
Manual do usuário (PDF)
/dokumanlar/switch/2020/zyxel/zyxel-gs1900-48hpv2-gs190048hpv2-eu0101f/kullanim-kilavuzu.pdf
Ajuste de altura
SIM
Altura
Backup e Transferência
SIM
Camada de contato
Capacidade de Trânsito de Roteamento
Categoria
Ağ Anahtarları
Categoria
Tabela Ekran Bağlantıları
Conexão de energia
Consumo máximo de energia
Cor do produto
Código SH do sistema compatível
85176990
Código do produto
3359
Data de adição ao sistema
2022-03-16
Data de produção
Declarações de conformidade
Faixa de temperatura de armazenamento Celsius
Faixa de temperatura de operação
0 - 50 °C
Faixa de umidade de operação
10 - 95%
Frequência de entrada AC
Gerenciamento avançado de cabos
SIM
Instalação de prateleira
Largura
Marca
Zyxel
Marca
Multibrackets
Mercados vendidos
SE, GB
Nome do Produto
GS1900-48HPv2
Nome do produto
3359
Nível de ruído
36,9 dB
Número de telas suportado
Outro peso do conteúdo metálico
0 g
Peso
Peso da embalagem de papel/papelão
3,6 kg
Peso da embalagem metálica
0 g
Peso da embalagem plástica
160 g
Peso do conteúdo de alumínio
4,3 kg
Peso do conteúdo de aço
48 kg
Peso do pacote
51,8 kg
Peso máximo
Profundidade
Suporte MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Suporte VLAN
SIM
Suporte para quadros Jumbo
Série de Produto
Tamanho da tabela de endereços
Tamanho máximo da tela
Tensão de entrada AC
Tipo de fixação
Tipo de tecla
®